.popup-navigation {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  z-index: 1000;
  color: #FFF;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out; }
  .popup-navigation.open {
    visibility: visible;
    opacity: 1; }
  .popup-navigation .closeBtn {
    position: absolute;
    top: 5%;
    right: 8%;
    font-size: 15px;
    color: #FFF;
    margin-right: 20px; }
    @media (max-width: 767px) {
      .popup-navigation .closeBtn {
        margin-right: 0; } }
    .popup-navigation .closeBtn:before {
      content: 'Ã—';
      display: block;
      font-size: 22px;
      line-height: 18px;
      position: relative;
      right: -5px;
      top: 4px;
      float: right; }
  .popup-navigation .popupContentContainer {
    position: absolute;
    left: 8%;
    right: 8%;
    top: 15%;
    bottom: 10%;
    z-index: 1000; }
  .popup-navigation .three-column-links {
    font-size: 18px; }
    .popup-navigation .three-column-links a {
      color: #BBB;
      font-size: 15px; }
    .popup-navigation .three-column-links ul {
      width: 33.33%;
      float: right;
      margin-bottom: 40px;
      display: inline-block;
      padding: 0 20px; }
      .popup-navigation .three-column-links ul:nth-child(3n) {
        float: left; }
    @media (max-width: 1199px) {
      .popup-navigation .three-column-links {
        font-size: 16px; }
        .popup-navigation .three-column-links a {
          font-size: 13px; } }
    @media (max-width: 991px) {
      .popup-navigation .three-column-links ul {
        width: 50%;
        float: right; }
        .popup-navigation .three-column-links ul:nth-child(2n) {
          float: left; }
        .popup-navigation .three-column-links ul:nth-child(3n) {
          float: right; } }
    @media (max-width: 767px) {
      .popup-navigation .three-column-links ul {
        width: 100%;
        float: right !important;
        padding: 0; } }

.ltr .popup-navigation .closeBtn {
  left: 8%;
  right: auto;
  background-position: left center;
  margin-left: 20px;
  margin-right: 0; }
  @media (max-width: 767px) {
    .ltr .popup-navigation .closeBtn {
      margin-left: 0; } }
  .ltr .popup-navigation .closeBtn:before {
    left: -5px;
    right: auto;
    float: left; }
.ltr .popup-navigation .three-column-links ul {
  float: left; }
  .ltr .popup-navigation .three-column-links ul:nth-child(3n) {
    float: right; }
@media (max-width: 991px) {
  .ltr .popup-navigation .three-column-links ul {
    float: left; }
    .ltr .popup-navigation .three-column-links ul:nth-child(2n) {
      float: right; }
    .ltr .popup-navigation .three-column-links ul:nth-child(3n) {
      float: left; } }
@media (max-width: 767px) {
  .ltr .popup-navigation .three-column-links ul {
    float: left !important; } }

